PHP Manual
Prev |  | Next

# dbmclose

(PHP 3, PHP 4, PECL)

dbmclose -- Closes a dbm database

## Description

bool dbmclose ( resource dbm_identifier )

Unlocks and closes the specified database.

## Parameters

`dbm_identifier`

  The DBM link identifier, returned by dbmopen().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

dbmopen()

Prev | Home | Next
dblist | Up | dbmdelete